## accessibility-inspector 24.08.1

=== debian/changelog ===
accessibility-inspector (24.08.1-0zneon+22.04+jammy+release+build2) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 23 Sep 2024 01:48:02 +0000

accessibility-inspector (24.08.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sun, 22 Sep 2024 09:21:47 +0000

accessibility-inspector (24.08.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 21 Aug 2024 09:04:32 +0000

accessibility-inspector (24.05.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Jul 2024 08:58:34 +0000

accessibility-inspector (24.05.0-0neon) UNRELEASED; urgency=medium

  * kde gear release

 -- Jonathan Riddell <jr@jriddell.org>  Wed, 05 Jun 2024 11:56:20 +0100

accessibility-inspector (1.1.0-1neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Sat, 02 Mar 2024 22:26:01 +1000

accessibility-inspector (1.0.0-1neon) jammy; urgency=medium

  * Initial release

 -- Neon CI <neon@kde.org>  Fri, 05 Jan 2024 23:35:01 +1000
