## accessibility-inspector 25.08.0

=== debian/changelog ===
accessibility-inspector (25.08.0-0zneon+24.04+noble+release+build19) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 15 Aug 2025 08:10:08 +0000

accessibility-inspector (25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 14:59:21 +0000
