## accessibility-inspector 25.08.1

=== debian/changelog ===
accessibility-inspector (25.08.1-0zneon+24.04+noble+release+build20) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 06:44:47 +0000

accessibility-inspector (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 11:30:44 +0000
