## accessibility-inspector 25.08.1+p24.04+vstable+git20250910.0647

=== debian/changelog ===
accessibility-inspector (25.08.1+p24.04+vstable+git20250910.0647-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 06:47:58 +0000
