## accessibility-inspector 25.08.2

=== debian/changelog ===
accessibility-inspector (25.08.2-0zneon+24.04+noble+release+build22) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 12:05:46 +0000

accessibility-inspector (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 06:08:03 +0000
