## accessibility-inspector 25.08.2+p24.04+vstable+git20251015.1150

=== debian/changelog ===
accessibility-inspector (25.08.2+p24.04+vstable+git20251015.1150-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 11:50:33 +0000
