=== debian/control ===
Source: accessibility-inspector
Section: kde
Priority: optional
Uploaders: KDE Neon <neon@kde.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-ki18n-dev,
               kf6-kxmlgui-dev,
               libqaccessibilityclient-qt6-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org
Vcs-Git: https://invent.kde.org/neon/neon-packaging/accessibility-inspector.git
Vcs-Browser: https://invent.kde.org/neon/neon-packaging/accessibility-inspector
Maintainer: Neon CI <neon@kde.org>

Package: accessibility-inspector
Architecture: any
Section: utils
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Application accessibility inspector
 Inspect your application accessibility tree.
 .
 This package is part of the KDE accessibility module.
