## accessibility-inspector 25.08.2+p24.04+vstable+git20251031.0724

=== debian/changelog ===
accessibility-inspector (25.08.2+p24.04+vstable+git20251031.0724-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 07:24:35 +0000
