## accessibility-inspector 25.12.0+p24.04+vstable+git20251231.0105

=== debian/changelog ===
accessibility-inspector (25.12.0+p24.04+vstable+git20251231.0105-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 01:05:40 +0000
