## accessibility-inspector 25.12.0+p24.04+vstable+git20260102.1207

=== debian/changelog ===
accessibility-inspector (25.12.0+p24.04+vstable+git20260102.1207-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 12:07:04 +0000
