## accessibility-inspector 25.12.1+p24.04+vstable+git20260131.0300

=== debian/changelog ===
accessibility-inspector (25.12.1+p24.04+vstable+git20260131.0300-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 03:00:18 +0000
