## accessibility-inspector 25.12.2+p24.04+vstable+git20260218.0202

=== debian/changelog ===
accessibility-inspector (25.12.2+p24.04+vstable+git20260218.0202-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 18 Feb 2026 02:02:51 +0000

accessibility-inspector (25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 06:50:55 +0000
