## accessibility-inspector 25.12.2+p24.04+vstable+git20260219.0304

=== debian/changelog ===
accessibility-inspector (25.12.2+p24.04+vstable+git20260219.0304-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 19 Feb 2026 03:04:49 +0000
